/* TREMBLE ****************/
.design-credits { float: right; color: #FFF; display:none;}

BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: red
}
TD
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
MARQUEE
{
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000099;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
.hide{display:none;}
.navigationTop
{
    BACKGROUND-POSITION: right top;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 22px
}
.navigationTop A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
.navigationTop A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: underline
}
.navigationTop .selected
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: underline
}
.navigationTop TD
{
    PADDING-LEFT: 2px;
    COLOR: white
}
.navigationBottom
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.navigationBottom A
{
    FONT-SIZE: 11px;
    COLOR: white
}
.navigationBottom TABLE
{
    PADDING-LEFT: 10px;
    HEIGHT: 17px;
    TEXT-ALIGN: left
}
.navigationBottom TD
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    COLOR: white
}
.button
{
    BORDER-RIGHT: dimgray 1pt solid;
    BORDER-TOP: dimgray 1pt solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    BORDER-LEFT: dimgray 1pt solid;
    COLOR: white;
    BORDER-BOTTOM: dimgray 1pt solid;
    FONT-FAMILY: Arial
}
.textfield
{
    FONT-SIZE: 12px
}
.border
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.errormessage
{
    COLOR: #dc143c
}
.errormessage TABLE
{
    BORDER-RIGHT: #dc143c 1px solid;
    BORDER-TOP: #dc143c 1px solid;
    BORDER-LEFT: #dc143c 1px solid;
    COLOR: #dc143c;
    BORDER-BOTTOM: #dc143c 1px solid
}
.errormessage TH
{
    BORDER-RIGHT: lightsteelblue 2pt double;
    BORDER-TOP: lightsteelblue 2pt double;
    BACKGROUND-IMAGE: url(..\images\inteface\blueTile.gif);
    BORDER-LEFT: lightsteelblue 2pt double;
    COLOR: midnightblue;
    BORDER-BOTTOM: lightsteelblue 2pt double
}
.errormessage TD
{
    FONT-SIZE: 10px;
    COLOR: #dc143c
}
.form
{
}
.form TD
{
}
.form TH
{
    BORDER-RIGHT: dimgray 1pt solid;
    BACKGROUND-POSITION: center top;
    BORDER-TOP: dimgray 1pt solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    BORDER-LEFT: dimgray 1pt solid;
    COLOR: white;
    BORDER-BOTTOM: dimgray 1pt solid
}
.form .textfield
{
    FONT-SIZE: 12px
}
.product-detail
{
    BORDER-RIGHT: darkslategray 1pt solid;
    BORDER-TOP: darkslategray 1pt solid;
    BORDER-LEFT: darkslategray 1pt solid;
    WIDTH: 100%;
    BORDER-BOTTOM: darkslategray 1pt solid
}
.product-detail IMG
{
    MARGIN-RIGHT: 10px
}
.product-detail .description
{
    PADDING-LEFT: 20px
}
.product-detail .header
{
    BORDER-RIGHT: dimgray 1pt ridge;
    BORDER-TOP: dimgray 1pt ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    BORDER-LEFT: dimgray 1pt ridge;
    COLOR: white;
    BORDER-BOTTOM: dimgray 1pt ridge;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana
}
.product-detail .panel
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.product-detail .panel A
{
}
.product-detail .panel TABLE
{
    BORDER-RIGHT: dimgray 1pt solid;
    BORDER-TOP: dimgray 1pt solid;
    BORDER-LEFT: dimgray 1pt solid;
    WIDTH: 0px;
    BORDER-BOTTOM: dimgray 1pt solid
}

.product-detail .panel TABLE TD
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: ivory
}

.product-detail .panel TABLE TR
{
}
.product-detail .panel .value
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    WIDTH: 0px
}
.product-detail .panel .label
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 1px;
    WIDTH: 0px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: right
}
.product-detail .panel .button
{
    BORDER-RIGHT: #004ca7 1px solid;
    BORDER-TOP: #004ca7 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #004ca7 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #004ca7 1px solid;
    BACKGROUND-COLOR: midnightblue
}
.product-detail .panel .crossed
{
    TEXT-DECORATION: line-through
}
.product-detail .panel .discount
{
    COLOR: olive
}
.product-category
{
    PADDING-LEFT: 25px;
    LINE-HEIGHT: 15px;
    PADDING-TOP: 15px
}
.product-category A
{
    BORDER-RIGHT: dimgray 1pt solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: dimgray 1pt solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 50px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1pt solid;
    COLOR: white;
    LINE-HEIGHT: 20px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1pt solid;
    BACKGROUND-COLOR: red;
    TEXT-DECORATION: none
}
.product-category A:hover
{
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    TEXT-DECORATION: none
}
.product-item
{
}
.product-item A
{
    BORDER-RIGHT: dimgray 1pt;
    PADDING-RIGHT: 5px;
    BORDER-TOP: dimgray 1pt;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1pt;
    COLOR: darkblue;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1pt;
    TEXT-DECORATION: none
}
.product-item A:hover
{
    TEXT-DECORATION: underline
}
.product-item .crossed
{
    TEXT-DECORATION: line-through
}
.product-item .discount
{
    COLOR: firebrick;
    FONT-WEIGHT: bold;
}
.product-item DIV
{
    COLOR: firebrick
}
.productpanel
{
}
.productpanel .content
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.productpanel .item
{
    BORDER-RIGHT: white 1px inset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: white 1px inset;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: white 1px inset;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white 1px inset;
    BACKGROUND-COLOR: #336699
}
.productpanel .item A
{
    FONT-WEIGHT: normal;
    COLOR: white;
    TEXT-DECORATION: none
}
.productpanel .item A:hover
{
    FONT-WEIGHT: normal;
    COLOR: yellow;
    TEXT-DECORATION: underline
}
.productpanel .header
{
    BORDER-RIGHT: white 1px outset;
    PADDING-RIGHT: 1px;
    BORDER-TOP: white 1px outset;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: white 1px outset;
    CURSOR: pointer;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: white 1px outset;
    BACKGROUND-COLOR: #6699cc;
    TEXT-ALIGN: center
}
.productpanel .header A
{
    COLOR: white;
    TEXT-DECORATION: none
}
.productpanel .header A:hover
{
    COLOR: yellow;
    TEXT-DECORATION: none
}
.product-navigation
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: black 1px;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: black 1px
}
.product-navigation A
{
    BORDER-RIGHT: dimgray 1pt;
    PADDING-RIGHT: 2px;
    BORDER-TOP: dimgray 1pt;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 50px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1pt;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1pt
}
.product-navigation A:hover
{
    TEXT-DECORATION: underline
}
.shopping-cart
{
}
.shopping-cart A
{
    COLOR: midnightblue
}
.shopping-cart TH
{
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    COLOR: white
}
.shopping-cart TD
{
    BACKGROUND-COLOR: white
}
.shopping-cart .transparent
{
    BACKGROUND-IMAGE: url(../images/interface/contentArea.gif)
}
.news-category
{
}
.news-category A
{
    BORDER-RIGHT: dimgray 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: dimgray 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1px solid;
    BACKGROUND-COLOR: red;
    TEXT-DECORATION: none
}
.news-item
{
    COLOR: dimgray
}
.news-item A
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    COLOR: black;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: gold
}
.news-item TH
{
    BORDER-RIGHT: red;
    PADDING-RIGHT: 100px;
    BORDER-TOP: red;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    BORDER-LEFT: red;
    COLOR: black;
    BORDER-BOTTOM: red double;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: small-caps
}
.news-itemlist
{
}
.news-itemlist TABLE
{
}
.news-itemlist TABLE TD
{
}
.news-itemlist TABLE TD A
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    COLOR: black;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: gold
}
.news-category A:hover
{
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    TEXT-DECORATION: none
}
.news-category UL
{
    MARGIN-TOP: 5px
}
.news-title
{
    BORDER-RIGHT: dimgray 1pt solid;
    BORDER-TOP: dimgray 1pt solid;
    BORDER-LEFT: dimgray 1pt solid;
    COLOR: dimgray;
    BORDER-BOTTOM: dimgray 1pt solid;
    BACKGROUND-COLOR: palegoldenrod
}
.testimonial
{
    BORDER-RIGHT: #6699cc 1pt solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #6699cc 1pt solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #6699cc 1pt solid;
    COLOR: midnightblue;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #6699cc 1pt solid;
    BACKGROUND-COLOR: aliceblue
}
.panel-item
{
    WIDTH: 150px;
    TEXT-ALIGN: center
}
.panel-item TABLE
{
    BORDER-RIGHT: dimgray 1pt solid;
    BORDER-TOP: dimgray 1pt solid;
    MARGIN-TOP: 5px;
    BORDER-LEFT: dimgray 1pt solid;
    WIDTH: 95%;
    BORDER-BOTTOM: dimgray 1pt solid
}
.panel-item TH
{
    BORDER-RIGHT: #6699cc;
    BACKGROUND-POSITION: center top;
    BORDER-TOP: #6699cc;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    BORDER-LEFT: #6699cc;
    COLOR: white;
    BORDER-BOTTOM: dimgray 1pt solid;
    BACKGROUND-REPEAT: repeat-x;
    TEXT-ALIGN: center
}
.panel-item TH A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    TEXT-DECORATION: none
}
.bottomContent
{
    BACKGROUND-IMAGE: url(../images/interface/bottomContentTile.jpg);
    BACKGROUND-REPEAT: repeat
}
.headerTile
{
    BACKGROUND-IMAGE: url(../images/interface/headerTile.jpg);
    BACKGROUND-REPEAT: repeat-x
}
.contentColor
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.mainTable
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    PADDING-TOP: 5px
}
.colourTable
{
    BORDER-RIGHT: lightsteelblue 0px double;
    BORDER-TOP: lightsteelblue double;
    MARGIN-TOP: 2px;
    BORDER-LEFT: lightsteelblue 0px double;
    BORDER-BOTTOM: lightsteelblue 0px double;
    HEIGHT: 5px
}
.headerLinks
{
    LINE-HEIGHT: normal
}
.headerLinks TD
{
    LINE-HEIGHT: normal
}
.contentRight
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(../images/interface/leftPanelsTile.jpg);
    BACKGROUND-REPEAT: repeat-y
}
.contentBottom
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-IMAGE: url(../images/interface/bottomContentTile.jpg);
    BACKGROUND-REPEAT: repeat-x
}
.navigationBottom .selected
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    TEXT-DECORATION: underline
}
.panel-item TABLE TABLE
{
}
.panel-item TABLE TABLE TD
{
    BACKGROUND-COLOR: white
}
.whatisnew-item
{
}
.whatisnew-item TH
{
    BACKGROUND-COLOR: #ffcc00
}
.whatisnew-item B
{
    FONT-SIZE: 14pt;
    TEXT-ALIGN: center
}
#body
{
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(../images/interface/contentArea.gif);
    BACKGROUND-COLOR: #fff2cc
}
.news-category B
{
    BORDER-RIGHT: dimgray 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: dimgray 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1px solid;
    TEXT-DECORATION: none
}
.news-nav
{
}
.news-nav TABLE
{
}
.news-nav TABLE A
{
    BORDER-RIGHT: red solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: red solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: red solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: red solid;
    BACKGROUND-COLOR: red
}
.news-nav TABLE B
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    PADDING-BOTTOM: 2px;
    COLOR: white;
    PADDING-TOP: 2px
}
.product-pagenavigation
{
}
.product-pagenavigation A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: red
}
.product-pagenavigation B
{
    BACKGROUND-COLOR: darkblue
}
.pageresults-nav A
{
    BORDER-RIGHT: dimgray 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: dimgray 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1px solid;
    BACKGROUND-COLOR: red;
    TEXT-DECORATION: none
}
.pageresults-nav
{
    MARGIN-TOP: 50px
}
.pageresults-nav A:hover
{
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    TEXT-DECORATION: none
}
.pageresults-nav B
{
    BORDER-RIGHT: dimgray 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: dimgray 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND-IMAGE: url(../images/interface/navBarTile.jpg);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: dimgray 1px solid;
    TEXT-DECORATION: none
}
.pageresults-nav TABLE
{
    LINE-HEIGHT: 25px
}
